html,
body {
  height: 100%;
}

body {
  display: flex;
  font-family: 'Roboto', sans-serif;
  align-items: center;
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: #eff4f7;
}

.form-signin {
  width: 100%;
  max-width: 540px;
  padding: 20px;
  margin: auto;
}

.field-validation-error {
  font-size: 14px;
}

.logo {
    max-width: 64px;
    height: auto;
}

a {
    color: #19aa6e;
}

a:hover {
    color: #008056;
}

.btn-primary {
    background-color: #19aa6e;
    border-color: #19aa6e;
}

.btn-check:focus+.btn-primary, .btn-primary:focus {
    background-color: #008056;
    border-color: #008056;
}

.btn-check:active+.btn-primary, .btn-check:checked+.btn-primary, .btn-primary.active, .btn-primary:active, .show>.btn-primary.dropdown-toggle {
    background-color: #008056;
    border-color: #008056;
}

.btn-primary:hover {
    background-color: #008056;
    border-color: #008056;
}

.form-check-input:checked {
  background-color: #19aa6e;
  border-color: #19aa6e;
}